count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=134
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=132
results:
- base_id: MA1947
  collection: CORE
  matrix_id: MA1947.1
  name: ETV5::FOXO1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1947.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1947.1/
  version: '1'
- base_id: MA1947
  collection: CORE
  matrix_id: MA1947.2
  name: ETV5::FOXO1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1947.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1947.2/
  version: '2'
- base_id: MA1948
  collection: CORE
  matrix_id: MA1948.1
  name: ETV5::HOXA2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1948.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1948.1/
  version: '1'
- base_id: MA1948
  collection: CORE
  matrix_id: MA1948.2
  name: ETV5::HOXA2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1948.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1948.2/
  version: '2'
- base_id: UN1197
  collection: UNVALIDATED
  matrix_id: UN1197.1
  name: ETV5::ISX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1197.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1197.1/
  version: '1'
- base_id: UN1198
  collection: UNVALIDATED
  matrix_id: UN1198.1
  name: ETV5::ONECUT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1198.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1198.1/
  version: '1'
- base_id: UN0990
  collection: UNVALIDATED
  matrix_id: UN0990.1
  name: ETV5::TBX21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0990.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0990.1/
  version: '1'
- base_id: UN0991
  collection: UNVALIDATED
  matrix_id: UN0991.1
  name: ETV5::TBX4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0991.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0991.1/
  version: '1'
- base_id: MA0645
  collection: CORE
  matrix_id: MA0645.1
  name: ETV6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0645.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0645.1/
  version: '1'
- base_id: MA0645
  collection: CORE
  matrix_id: MA0645.2
  name: ETV6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0645.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0645.2/
  version: '2'
